.button, input[type="button"] {
  background: #0b68bf;
  background-image: -webkit-linear-gradient(top, #0b68bf, #71add8);
  background-image: -moz-linear-gradient(top, #0b68bf, #71add8);
  background-image: -ms-linear-gradient(top, #0b68bf, #71add8);
  background-image: -o-linear-gradient(top, #0b68bf, #71add8);
  background-image: linear-gradient(to bottom, #0b68bf, #71add8);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  border: 0px; 
  cursor:pointer;
  text-shadow: 1px 1px 3px #666666;
  color: #ffffff !important;
  font-size: 14px;
  padding: 10px;
  text-decoration: none !important;
  margin-right: 15px;
  white-space: pre;
}

.button:hover, input[type="button"]:hover{
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.new-apply-button, input[type="button"] {
    background: #f7921e;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    color: #ffffff !important;
    cursor: pointer;
    font-size: 12px !important;
    letter-spacing: 2px;
    padding: 5px 15px 5px 15px;
    text-decoration: none !important;
    margin-right: 15px;
    font-weight: bold;
    white-space: pre;
 }

.new-apply-button:hover, input[type="button"]:hover{
  background: #f5b265;
  text-decoration: none;
  font-size: 12px; 
}
.apply-button, input[type="button"] { 
  background: #f7921e;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff !important;
  cursor:pointer;
  font-size: 20px !important;
  letter-spacing:2px;
    padding: 10px 30px 10px 30px;
        text-decoration: none !important;
    margin-right: 15px;
    font-weight: bold;
  white-space: pre;
}

.apply-button:hover, input[type="button"]:hover{
  background: #f5b265;
  /* background: #3cb0fd; */
  text-decoration: none;
  font-size: 16px; 
}
 
.section-button, input[type="button"] { 
  background: #868954;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  border: 1px solid #707070; 
  color: #ffffff;
  font-size: 16px;
  letter-spacing:2px;
    padding: 10px 25px 10px 25px;
    text-decoration: none !important;
    margin-right: 15px;
	cursor:pointer;
    font-weight: bold;
	margin-bottom:10px;
}
.section-button:hover, input[type="button"]:hover{
  background: #bdc17c;
  /* background: #3cb0fd; */
  text-decoration: none !important;
  font-size: 16px; 
}
	.not-open { 
		background: #fff; 
	    padding: 10px;
		border: 1px solid #f7921e;
		color: #f7921e; 
		font-size:12px; 
	}
	.not-open:hover { 
		background: #fff; 
	    padding: 10px;
		border: 1px solid #f7921e;
		color: #f7921e; 
		font-size:12px; 
	}	
.eh-button, input[type="button"] { 
	background: #f7921e;
    float: left;
    color: #ffffff !important;
    min-height: 55px;
    width: 145px;
    font-size: 18px !important;
    letter-spacing: 0px;
    padding: 20px 10px 10px 10px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px #707070;
    font-weight: normal;
    margin-right: 10px;
	cursor:pointer;
    margin-bottom: 5px;
	vertical-align:middle;
    margin-top: 0px;
	text-decoration: none !important;
}

	.eh-button:hover, input[type="button"]:hover{
		background: #f5b265;
		/* background: #3cb0fd; */
		text-decoration: none;
		font-size: 14px; 
	}	
	.eh-button a{ 
		color: #ffffff; 
	}
	.div-button{ 
		background: #f7921e;
		float: left;
		color: #000000 !important;
		min-height: 65px;
		max-width: 200px;
		font-size: 14px !important;
		letter-spacing: 0px;
		padding: 10px 10px 20px 10px;
		text-decoration: none;
		font-weight: normal;
		margin-right: 5px;
		margin-bottom: 5px;
		display: block;
		cursor:pointer;
		align-items: center;
		margin-top: 0px;
		text-decoration: none !important;	
	}

	.orange { 
		background: #f7921e;
	}
	.orange:hover{
		background: #efbb81;
	}
	.red { 
	  background: #D31027;
	}
	.red:hover{ 
	  background: #e46877;	
	}
	.violet{ 
		background: #ad708f; 
	}
	.violet:hover{ 
		background: #c899b1; 
	}
	.purple { 
		background: #673AB7; /* fallback for old browsers */
    }
	.purple:hover{ 
	  background: #3f3969;
	}	
	.button a{
	  font-size: 16px; 
	}
	.olive{ 
		background: #868953; 
	}
	.olive:hover{ 
		background: #9b9d80; 
	}
	.green { 
	  background: #5c6e0e;
	}
	.green:hover{ 
	  background: #9dbc16;	
	}	
	.blue { 
	  background: #446f83;
	}
	.blue:hover{ 
	  background: #7e9dab;	
	}	
	.yellow{
		background: #fdb913; 
	}
	.yellow:hover{
		background: #f3c34c; 
	}		
	.brown { 
		background: #744300;
	}
	.brown:hover{ 
		background: #d6a35e;
	}
	.tan { 
		background: #d9d2c3;
	}
	.tan:hover{ 
		background: #f2cc98;
	}	